body
{
	background-color: #ffffff;
	color: #202020;
} 

body, p, ul, ol, dl
{
	font-family: Roboto, Verdana, "Lucida Grande", "Lucida Sans Unicode", Sans-Serif;
}

p, ul, ol, dl, dt, dd, td
{
	font-size: 12pt;
}

dt
{ 
	padding-bottom: 6pt;
}

a
{
	color: #546188;
	text-decoration: none;
}

a:visited 
{
	color: #546188;
}



h1, h2, h3
{
	font-family: Roboto, Verdana, Arial, Helvetica, Sans-Serif;
	font-weight: lighter;
	text-align: left;
	text-transform: lowercase;
}

h1
{
	font-size: 32pt;
	color: #bac8da;
	letter-spacing: -2px;
	font-weight: lighter;
}

h3 
{
	font-size: 16pt;
	font-weight: normal;
}

#indexheader 
{
	position: absolute;
	left: 50pt;
	top: 100pt;
	font-size: 38pt;
}

#indexbody
{
	position: absolute;
	left: 50pt;
	top: 180pt;
}

table#indextable tr td
{
	margin-right: 1em;
}

table#publications tr td 
{
	width: 80%;
	padding-bottom: 12pt;
}

tr#indextableheader td
{
	font-family: Roboto, Verdana, Arial, Helvetica, Sans-Serif;
	text-transform: lowercase;
	font-size: 14pt;
	font-weight: lighter;
}
